Subject: [PATCH V13 08/10] dma: qcom_hidma: read the channel id from HW

From: [email-masked] (Sinan Kaya)
Date: Sun, 7 Feb 2016 10:04:24 -0500

Hi Mark,

On 2/3/2016 1:36 PM, Mark Rutland wrote:
> Sorry, but it's going to be far easier to review with useless code
> removed, so I will wait until the next posting where this patch is
> folded in.

V14 of the patch have been posted on the mail-list where this patch has
been folder into the existing code. 

https://lkml.org/lkml/2016/2/4/1086

I have also captured the information you previously asked into the cover 
letter as you asked.

I'm looking forward to hear your other comments.
Sinan

-- 
Sinan Kaya
Qualcomm Technologies, Inc. on behalf of Qualcomm Innovation Center, Inc.
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum, a Linux Foundation Collaborative Project